Jack2 1.9.12

Public Member Functions | Public Attributes | List of all members
fake_port_t Struct Reference

## Public Member Functions
| fake_port_t (JackAlsaDriver *d, int i)

## Public Attributes
JackAlsaDriver * | driver
int | port_id

## Detailed Description

Definition at line 25 of file alsa_midi_jackmp.cpp.

The documentation for this struct was generated from the following file:

- alsa_midi_jackmp.cpp